﻿.col3 p{
	display:inline-block;
    width:30%;
}
.Link_list {
    padding-left: 40px;
    position: relative;
    color: #333333;
    vertical-align:middle;
}

.mh-40 a{
	font-weight:bold;
}

.figure iframe{
	height:400px;
}
.figure.ta-c iframe{
	height:225px;
}
.uniqueTable-01 thead th.table_title{
	background:#011550;
    font-size:2.0rem;;
}
.uniqueTable-01 th a{
	color:white;
}
.uniqueTable-01 td{
	font-size:1.2rem;
    word-break: break-word;
}
  .uniqueTable-01 th[colspan="3"] {
    background: #011550;
    font-size: 2.4rem; }
  .uniqueTable-01 th {
    background: #278ea5;
    color: white; }
  .uniqueTable-01 td {
    background: #f1f1f1; }

div.figureRow{
	display:inline-flex;
}
.figureRow__image img+img{
	margin-top:30px;
}
#topics.section--full.topics--top{
	width:auto;
}
.uniqueTable-01 a[href$=".pdf"]{
	color:#333333;
}
span.category_comma:nth-child(2) {
    display: none;
}

.article_detail_category img{
	vertical-align:top;
    margin-right:10px;
}

.article_detail_category{
	float:left;
}

.article_detail_top_info{
	overflow:hidden;
    width:100%;
}
.article_detail_info{
	text-align:right;
    font-weight:bold;
}
.article_detail_category{
	margin-bottom:20px;
}
.article_detail_top_info{
	margin-bottom:20px;
}

  .header__languages {
    position: relative; }
    .header__languages__list {
      position: absolute;
      bottom: 0;
      right: 0;
      -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
      transform: translateY(100%); }
  .header__langages__hook {
    position: relative;
    padding-right: 2em !important; }
    .header__langages__hook:after {
      content: "";
      display: block;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: .6em .3em 0 .3em;
      border-color: white transparent transparent transparent;
      position: absolute;
      top: 50%;
      right: 1em;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      -webkit-transition: -webkit-transform .3s;
      transition: -webkit-transform .3s;
      -o-transition: transform .3s;
      transition: transform .3s;
      transition: transform .3s, -webkit-transform .3s; }
    .header__langages__hook.is-open:after {
      -webkit-transform: translateY(-50%) rotate(180deg);
      -ms-transform: translateY(-50%) rotate(180deg);
      transform: translateY(-50%) rotate(180deg); }
  .header__languages__list {
    max-height: 0;
    background: #011550;
    z-index: 3;
    -webkit-box-shadow: 0 0 0.2rem 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 0.2rem 0 rgba(0, 0, 0, 0.2);
    overflow: hidden;
    -webkit-transition: max-height .3s;
    -o-transition: max-height .3s;
    transition: max-height .3s; }
    .header__languages__list.is-open {
      max-height: 100em; }
.header__link a {
font-size: 15px;
    font-size: 1.5rem;
    font-weight: bold;
    color: white;

}
.header__languages{
display: inline-block;

}
.header__languages__list{
width:100%;
}
.header__languages__list a {
margin:10px 0 10px 10px;
}
.indexBox-04__text p{
letter-spacing:0;
}
.header__languages__list a.header__languages__link{
	font-weight:normal;
    white-space: nowrap;
}

a.pdfLink:before {
	background: url(../img/common/icon-pdf.png) center no-repeat;
    background-size:cover;
}







#mv {
  background: #E5EAE1;
  padding-bottom: 60px;
  box-sizing: border-box;
}
#mv .img {
  width: 100%;
  /*height: 316px;*/
}
#mv .img img {
  width: 100%;
  /*height: 316px;*/
  object-fit: cover;
}
#mv .txt { padding: 20px; }
#mv h2 {
  color: #011350;
  font-size: 2.8rem;
  line-height: 1.2em;
  margin-top: 60px;
  margin-bottom: 20px;
}
.swiper-button-prev {
  left: 14px;
}
.swiper-button-next {
  right: 14px;
}
.swiper-button-next::after,
.swiper-button-prev::after {
  display: block;
  content:"";
  color: #fff;
  font-size: 40px;
  background: url("/cms/kwansei_foreign/img/icon-swiper-arrow_l.png") center center no-repeat;
  width: 27px;
  height: 44px;
}
.swiper-button-next::after {
  background: url("/cms/kwansei_foreign/img/icon-swiper-arrow_r.png") center center no-repeat;
}
.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction { bottom: 0; }
.swiper-pagination {
  background: #fff;
  padding: 18px 0;
}
.swiper-pagination-bullet {
  background: #011350;
  width: 12px;
  height: 12px;
  opacity: 1;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 16px; }
.swiper-pagination-bullet-active {
  background: #fff;
  border: 1px solid #011350; 
}
/*#mv .img { height: 375px; }*/
/*#mv .img img { height: 100%; }*/
#mv .txt { width: 1100px; margin: 0 auto; }
#mv h2 { font-size: 3.6rem; margin-top: 20px; }
#mv p { font-size: 2rem; }
.swiper-button-prev { transform: translateX(-580px); top: auto; bottom: 135px; left: 50%; z-index: 9000; }
.swiper-button-next { transform: translateX(580px); top: auto; bottom: 135px; right: 50%; z-index: 9000; }

#mv .txt{
	text-align:center;
}
#mv a{
	text-decoration:none;
}
.indexBox-05__text{
    word-break: break-word;
}
#mv{
	position: relative;
    margin: -45px auto 0;
}
.article_detail_category{
	display:contents;
    display:ruby-base;
}
.article_detail_info{
	text-align:right;
}
table.smzpreview-frontmenu__table tr td span select.smz_wd600 {
    height: auto;
}
.content__search form{
	border:solid 1px #011550;
    margin-bottom:100px;
}
.content__search{
	margin-left:0;
}


.row.row--col1 .indexBox-02{
	table-layout:fixed;
}
.header__links {
	width:300px;
}
.header__links .header__link{
	display:inline;
}

.navGrobal__list .navGrobal__item{
	white-space:nowrap;
}
.breadCrumb__item a, .breadCrumb__item strong{
	white-space:nowrap;
}
.navGrobal__child__list{
	white-space:normal;
}
.figureRow figure.figureRow__image figcaption.ta-c {
    white-space: nowrap;
}
.mv {
    margin-top: -58px;
}
#movie_area{
    padding:0;
}
#movie_area .mt-20{
    margin-top:20px !important;
}

/*20210914ADD*/
.paragraph {
  clear: both;
  overflow: hidden;
  margin-bottom: 50px;
}
.pageTitle {
  font-size: 42px;
  font-size: 4.2rem;
  line-height: 1.54762;
  font-weight: bold;
  margin-top: 80px;
  margin-bottom: 50px;
  padding-left: 42px;
  position: relative; }
  .pageTitle:before, .pageTitle:after {
    content: "";
    display: block;
    width: 6px;
    height: 28px;
    position: absolute;
    top: .82em;
    left: 4px;
    -webkit-transform: translateY(-50%) skewX(-30deg);
    -ms-transform: translateY(-50%) skewX(-30deg);
    transform: translateY(-50%) skewX(-30deg);
    background: #1e3c91;
  }
  .pageTitle:after {
    top: calc(.82em + 4px);
    left: 8px;
    background: #fff000;
    z-index: 0; }
  .pageTitle + .lead {
    margin-top: -35px; }
  .pageTitle__small {
    font-size: .5em; }
.sectionTitle {
  font-size: 4.2rem;
  line-height: 1.4;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
  border: none;
  padding: 0; }
  .sectionTitle span {
    position: relative;
    padding: 0 30px; }
    .sectionTitle span:before, .sectionTitle span:after {
      content: "";
      display: block;
      width: 8px;
      height: 8px;
      background: #1e3c91;
      -webkit-box-shadow: 4px 4px 0 0 #fff000;
      box-shadow: 4px 4px 0 0 #fff000;
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%) rotate(-45deg);
      -ms-transform: translateY(-50%) rotate(-45deg);
      transform: translateY(-50%) rotate(-45deg);
      }
    .sectionTitle span:before {
      left: 0; }
    .sectionTitle span:after {
      right: 8px; }
.section__title-03 {
    font-size: 1.5em;
    font-weight: bold;
    display: block;
    margin-top: 40px;
    margin-bottom: 20px;
    border-left: solid .5em black;
    padding-left: .5em;
    border-bottom: solid 1px black;
}
.blockTitle {
    font-size: 17px;
    font-size: 1.7rem;
    font-weight: bold;
    margin-bottom: 10px;
}
h4.blockTitle {
    font-size: 1.6rem;
}
h5.blockTitle {
    font-size: 1.5rem;
}
*:not(.sectionTitle2) + .blockTitle {
    margin-top: 4rem;
}
.linkList > li {
    margin: 1rem 0;
}
.linkList > li:first-child{
    margin: 0 0 1rem;
}
.linkList > li > a {
    position: relative;
    color: #00001a;
    padding-left: 1.5em;
}
.linkList > li > a:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: .3em 0 .3em .35em;
    border-color: transparent transparent transparent #00001a;
    position: absolute;
    top: .6em;
    left: .5em;
}
.linkList--col2,
.linkList--col3,
.linkList--col4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style-type: none;
  margin: 1rem -30px; }
  .linkList--col2 li,
  .linkList--col3 li,
  .linkList--col4 li {
    width: calc(100% - 60px);
    margin: 1rem 30px!important; }
  .linkList--col2 > li {
    width: calc(50% - 60px); }
  .linkList--col3 > li {
    width: calc(100% / 3 - 60px);
    max-width: calc(33% - 60px); }
  .linkList--col4 > li {
    width: calc(25% - 60px); }
.linkBox {
  padding: 10px;
  padding-left: 65px;
  background: url(/cms/kwansei/img/common/icon-link.png) left center no-repeat;
  font-size: 1.4rem;
  font-weight: bold;
  text-decoration: none !important;
  color: #00001a;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }
  .linkBox__sub {
    display: block!important;
    font-size: 1.2rem;
    font-weight: normal; }
  .linkBox:hover {
    opacity: .75; }

.linkBox.pdf {
  background: url(/cms/kwansei/img/common/icon-pdf.png) left center no-repeat;
 }
.linkBox.news {
  background: url(/cms/kwansei/img/common/icon-news.png) left center no-repeat;
 }
.linkBox.other {
  background: url(/cms/kwansei/img/common/icon-other.png) left center no-repeat;
 }
.linkBox.other_window {
  background: url(/cms/kwansei/img/common/icon-other_window.png) left center no-repeat;
 }
.linkBox.related {
  background: url(/cms/kwansei/img/common/icon-related.png) left center no-repeat;
 }
.linkBox.word {
  background: url(/cms/kwansei/img/common/icon-word.png) left center no-repeat;
 }
.linkBox.xls {
  background: url(/cms/kwansei/img/common/icon-xls.png) left center no-repeat;
 }


table[class^="table"] {
  border-collapse: separate;
  /*border-spacing: 1px;*/
  border-spacing: 0.1em;
  background: #e5e5e5; }
  table[class^="table"] th {
    background: #f3f3f3;
    padding: 25px; }
  table[class^="table"] td {
    background: white;
    padding: 25px; }
    table[class^="table"] th > *:first-child, table[class^="table"] td > *:first-child {
      margin-top: 0; }
    table[class^="table"] th > *:last-child, table[class^="table"] td > *:last-child {
      margin-bottom: 0; }

.table th {
  background: #fafafa; }

.table td {
  background: white; }

.table02 thead th {
  background: #fafafa; }

.table02 tbody th {
  font-weight: bold;
  background: white;
  text-align: left; }

.table02 tbody td {
  background: white; }

.table03 {
  border-collapse: collapse;
  border-spacing: 0;
  border: solid 1px #e5e5e5; }
  .table03 th, .table03 td {
    border-bottom: solid 1px #e5e5e5; }
  .table03 th {
    background: #fafafa;
    text-align: left;
    vertical-align: middle; }
.font-s_05 {
    font-size: .5em;
}
.font-s_06 {
    font-size: .6em;
}
.font-s_07 {
    font-size: .7em;
}
.font-s_08 {
    font-size: .8em;
}
.font-s_09 {
    font-size: .9em;
}
.font-l_01 {
    font-size: 1.1em;
}
.font-l_02 {
    font-size: 1.2em;
}
.font-l_03 {
    font-size: 1.3em;
}
.font-l_04 {
    font-size: 1.4em;
}
.font-l_05 {
    font-size: 1.5em;
}
.font-l_06 {
    font-size: 1.6em;
}
.font-l_07 {
    font-size: 1.7em;
}
.font-l_08 {
    font-size: 1.8em;
}
.font-l_09 {
    font-size: 1.9em;
}
.font-l_10 {
    font-size: 2em;
}


.font-size-mini {
    font-size: .9em;
}
h4.blockTitle {
    font-size: 1.6rem;
}
h5.blockTitle {
    font-size: 1.5rem;
}
.color-red {
    color: red;
}
.color-green {
    color: green;
}
.color-blue {
    color: blue;
}
.color-blue-dark {
    color: #000099;
}
.color-purple {
    color: #380096;
}
.color-red-01 {
    color: #C10435;
}
.bold{
    font-weight: bold;
}
.under-line {
    text-decoration: underline;
}
.section#banner .bannerSlide {
  margin-bottom: 50px; }

.section#banner .bannerSlide div {
  text-align: center; }
  .section#banner .bannerSlide div a {
    width: 100%;
    vertical-align: bottom; }

.section#banner .slick-arrow {
  font-size: 0;
  background: url(/cms/kwansei/img/common/btn-slidearrow.png) center no-repeat;
  background-size: cover;
  width: 40px;
  height: 40px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  z-index: 1; }
  .section#banner .slick-arrow.slick-prev {
    left: 0;
    -webkit-transform: translate(-25%, -50%);
    -ms-transform: translate(-25%, -50%);
    transform: translate(-25%, -50%); }
  .section#banner .slick-arrow.slick-next {
    right: 0;
    -webkit-transform: translate(25%, -50%) rotate(180deg);
    -ms-transform: translate(25%, -50%) rotate(180deg);
    transform: translate(25%, -50%) rotate(180deg); }

.section#banner .slick-dots {
  margin: 0;
  padding-top: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%); }
  .section#banner .slick-dots li {
    line-height: 0; }
    .section#banner .slick-dots li button {
      display: inline-block;
      background: #e5e5e5;
      font-size: 0;
      width: 37px;
      height: 13px;
      margin: 0 6px; }
    .section#banner .slick-dots li.slick-active button {
      background: #fff000; }
.section#banner .slick-slide img {
    margin: 0 auto;
}
.bannerSlide-w100 .slick-list{
	overflow: visible;
}
.bannerSlide-w100 .slick-slide{
	padding: 0 1px;
}
dl.m-infoList dt.m-title {
    width: 8%;
    float: left;
}
dl.m-infoList dd.m-body {
    width: 89%;
    margin-left: 95px;
    margin-bottom: 20px;
}
.acc{
  margin: 20px auto;
}
.acc__hook{
  display: block;
  padding: 15px 50px 15px 20px;
  border: 1px solid #1e3c91;
  text-decoration: none!important;
  color: #333;
  position: relative;
}
.acc__hook:before,
.acc__hook:after{
  content: "";
  display: block;
  width: 20px;
  height: 2px;
  background: #1e3c91;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}
.acc__hook:before{
  transform: translateY(-50%) rotate(90deg);
  transition: all .3s;
}
.acc__hook.is-open:before{
  transform: translateY(-50%) rotate(0);
}
.acc__cont{
  max-height: 0;
  overflow: hidden;
  transition: all .3s;
}
.acc__cont.is-open{
  max-height: 100vh;
}
.acc__cont__inner{
  padding: 10px 20px;
}
.acc__cont__inner > *:first-child{
  margin-top: 0;
}
.acc__cont__inner > *:last-child{
  margin-bottom: 0;
}
.linkListBox{
  display: flex;
  flex-wrap: wrap;
  background-color: #ffffff;
  margin: -1px -.5px -1px;
}
.linkListBox li{
  width: calc(100% / 3 - 1px);
  margin: .5px;
}
.linkListBox li a{
  display: block;
  box-sizing: border-box;
  padding: 16px 40px 16px 16px;
  color: #333;
  text-decoration: none;
  transition: background-color .4s;
  background-color: #efefef;
  position: relative;
}
.linkListBox li a:before{
  content: "";
  display: block;
  width: .6em;
  height: .6em;
  border: solid 1px #333;
  border-width: 1px 1px 0 0;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotate(45deg);
}
.faq__q{
  display: inline-block;
  padding-left: 2em;
  position: relative;
}
.faq__q:before{
  content: "Q.";
  display: inline-block;
  width: 1.5em;
  text-indent: -2em;
  font-weight: bold;
  color: #1e3c91;
  position: absolute;
}
.faq__a{
  display: block;
  padding-left: 2em;
  position: relative;
}
.faq__a:before{
  content: "A.";
  display: inline-block;
  width: 1.5em;
  text-indent: -2em;
  font-weight: bold;
  color: #1e3c91;
  position: absolute;
}
ul.kwansei_color_ .linkListBox li a {
    background-color: #1E3C91;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
ul.kwansei_color_ .linkListBox li a:before {
    border: solid #FFF000;
    border-width: 2px 2px 0 0;
}
ul.kwansei_color_ .linkListBox li a:hover {
    color: #FFF000;
}
.bgBlock01 {
  position: relative;
  overflow: hidden;
  padding: 11rem 10rem;
}
.bgBlock01__content {
  position: relative;
  z-index: 1;
  padding: 5rem;
  background: rgba(255, 255, 255, 0.9);
}
.bgBlock01__title {
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  padding-bottom: 3rem;
  border-bottom: solid 1px #00001a;
  margin-bottom: 2.5rem;
}
.bgBlock01__image {
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: auto;
  height: auto;
  min-height: 100%;
  min-width: 100%;
}
@supports ((-o-object-fit: cover) or (object-fit: cover)) {
  .bgBlock01__image {
    -o-object-fit: cover;
       object-fit: cover;
  }
}

.introductionBox01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.introductionBox01--01 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.introductionBox01--02 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.introductionBox01__content {
  padding: 3rem 3rem;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.introductionBox01__content:after {
  content: "";
  display: block;
  clear: both;
}
.introductionBox01__title {
  font-size: 2.1rem;
  font-weight: bold;
  margin-bottom: 2rem;
}
.introductionBox01__btn {
  margin-top: 3rem;
  float: right;
  background: #1e3c91;
  padding: 0.5rem 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 2.6rem;
  min-width: 12rem;
  color: white;
  font-size: 1.2rem;
  text-decoration: none !important;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.introductionBox01__btn:hover {
  opacity: 0.75;
}
.introductionBox01__btn > span {
  position: relative;
  padding-right: 1.5rem;
}
.introductionBox01__btn > span:before {
  content: "";
  display: block;
  width: 0.6em;
  height: 0.6em;
  border: solid 1px #fff;
  border-width: 1px 1px 0 0;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%) rotate(45deg);
      -ms-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
#movie_area {
    margin-bottom: 50px;
}
#movie_area {
    padding: 0;
}
.mv_title img {
    width: 100%;
}
.mv_title .pageTitle {
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -60%);
    -ms-transform: translate(-50%, -60%);
    transform: translate(-50%, -60%);
    font-size: 4.2rem;
    font-weight: bold;
    color: white;
    letter-spacing: .1em;
    text-shadow: rgb(0 0 0) 0px 0px 10px;
    z-index: 10;
    margin:0;
    padding:0;
}
.mv_title .pageTitle {
    text-shadow: 0 1.1rem 1.1rem rgb(0 0 0 / 100%);
}
.mv_title{
    position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    min-width: 1440px;
    position: relative;
}
.mv_title .pageTitle:before,.mv_title .pageTitle:after{
content:none;
}
.mv_title .mv__list{
    height: auto;
}
.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-top: 10px;
  margin-bottom: 20px; }
  .social__btn {
    margin-left: 5px; }
.title01 {
  font-size: 4.2rem;
  line-height: 1.5476190476;
  font-weight: bold;
  margin-top: 80px;
  margin-bottom: 50px;
  padding-left: 42px;
  position: relative;
}
.title01:before, .title01:after {
  content: "";
  display: block;
  width: 6px;
  height: 28px;
  position: absolute;
  top: 0.82em;
  left: 4px;
  -webkit-transform: translateY(-50%) skewX(-30deg);
      -ms-transform: translateY(-50%) skewX(-30deg);
          transform: translateY(-50%) skewX(-30deg);
  background: #1e3c91;
  z-index: 1;
}
.title01:after {
  top: calc(.82em + 4px);
  left: 8px;
  background: #fff000;
  z-index: 0;
}
.title01__small {
  font-size: 0.5em;
}

.title02 {
  font-size: 2.1rem;
  font-weight: bold;
  display: block;
  margin: 4rem 0 2.4rem;
  border-left: none;
  padding-left: 2rem;
  border-bottom: solid 1px #1e3c91;
  position: relative;
}
.title02:before, .title02:after {
  content: "";
  width: 0.7rem;
  height: 100%;
  background: #1e3c91;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
.title02:after {
  width: 1rem;
  background: #a5b1d3;
  z-index: 0;
}

.title03 {
  font-size: 1.8rem;
  line-height: 1.4;
  border: none;
  margin: 4rem 0 2.4rem;
  padding-left: 2rem;
  position: relative;
}
.title03:before, .title03:after {
  content: "";
  width: 0.5rem;
  height: 100%;
  background: #1e3c91;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
.title03:after {
  width: 0.7rem;
  background: #a5b1d3;
  z-index: 0;
}

.title04 {
  font-size: 1.6rem;
  line-height: 1.4;
  border: none;
  margin: 4rem 0 2.4rem;
  padding-left: 2rem;
  position: relative;
}
.title04:before, .title04:after {
  content: "";
  width: 0.6rem;
  height: 0.6rem;
  background: #1e3c91;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  -webkit-transform: translateY(-30%);
      -ms-transform: translateY(-30%);
          transform: translateY(-30%);
}
.title04:after {
  width: 0.7rem;
  background: #a5b1d3;
  left: 0.3rem;
  z-index: 0;
  -webkit-transform: translateY(30%);
      -ms-transform: translateY(30%);
          transform: translateY(30%);
}

.title05 {
  font-size: 1.4rem;
  line-height: 1.4;
  border: none;
  margin: 4rem 0 2.4rem;
  padding-left: 2rem;
  position: relative;
}
.title05:before {
  content: "";
  width: 0.4rem;
  height: 0.4rem;
  background: #1e3c91;
  position: absolute;
  top: 50%;
  left: 0.3rem;
  -webkit-transform: translateY(-50%) rotate(45deg);
      -ms-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
  .movie_list_sec .movie_list_inner ul.movie_list {
    margin: 74px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .movie_list_sec .movie_list_inner ul.movie_list li {
    width: 29.1%;
    margin-right: 6.3%;
    cursor: pointer;
  }
  .movie_list_sec .movie_list_inner ul.movie_list li:nth-child(3n) {
    margin-right: 0;
  }
  .movie_list_sec .movie_list_inner ul.movie_list li:nth-child(n+4) {
    margin-top: 8.8%;
  }

  .movie_list_sec .movie_list_inner ul.movie_list li a:link {
    color: #333333;
  }
  .movie_list_sec .movie_list_inner ul.movie_list li a:visited {
    color: #333333;
  }
  .movie_list_sec .movie_list_inner ul.movie_list li a:hover {
    text-decoration: none;
  }
  .movie_list_sec .movie_list_inner ul.movie_list li img {
    width: 100%;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
  }
  .movie_list_sec .movie_list_inner ul.movie_list li:hover img {
    opacity: 0.65;
  }
  .movie_list_sec .movie_list_inner ul.movie_list li h3.movie_ttl {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 0.14em;
    margin: 9px 0 2px;
    text-align:center;
  }
  .movie_list_sec .movie_list_inner ul.movie_list li .movie_date {
    font-size: 10px;
    letter-spacing: 0.16em;
    margin: -2px 0;
  }
  .movie_list_sec .movie_list_inner ul.movie_list li .movie_category_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    font-size: 13px;
    letter-spacing: 0.16em;
    margin: 8px 0 0;
  }
  .modal.movie_list_modal{
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    display: none;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .modal.movie_list_modal.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 16000;
  }
  .modal.movie_list_modal .modal_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1;
  }
  .modal.movie_list_modal .movie_wrap {
    max-width: 960px;
    width: 96%;
    margin: auto;
    position: relative;
    z-index: 2;
  }
  .modal.movie_list_modal .movie_wrap::before {
    content: "";
    display: block;
    padding-top: 56.25%;
  }
  .modal.movie_list_modal .movie_wrap #player1 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .modal.movie_list_modal .movie_wrap .modal_close_btn {
    width: 40px;
    height: 40px;
    position: absolute;
    top: -50px;
    right: -50px;
  }
  .modal.movie_list_modal .movie_wrap .modal_close_btn::before, .modal .movie_wrap .modal_close_btn::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #ffffff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transform-origin: center;
            transform-origin: center;
  }
  .modal.movie_list_modal .movie_wrap .modal_close_btn::before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .modal.movie_list_modal .movie_wrap .modal_close_btn::after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
.sectionTitle {
  position: relative;
}
.sectionTitle .accBtn {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  line-height: 0;
}
@media only screen and (max-width: 767px) {
  .sectionTitle .accBtn {
    top: inherit;
    bottom: 0;
    right: 50%;
    transform: translateX(50%);
  }
}
.sectionTitle .accBtn > span {
  background: white;
  padding: 0 4rem;
  padding-right: 5.5rem;
  color: #1e3c91;
  font-size: 1.2rem;
  font-weight: normal;
  letter-spacing: 0;
  height: 4rem;
  line-height: calc(4rem - 2px);
  border: solid 1px #1e3c91;
  border-radius: 2rem;
}
@media only screen and (max-width: 767px) {
  .sectionTitle .accBtn > span {
    height: 3rem;
    line-height: calc(3rem - 2px);
    padding: 0 2rem;
    padding-right: 3rem;
    white-space: nowrap;
/*    width: 4rem;
    padding: 0;
    -webkit-transform-origin: right center;
        -ms-transform-origin: right center;
            transform-origin: right center;
    -webkit-transform: scale(0.6);
        -ms-transform: scale(0.6);
            transform: scale(0.6);*/
  }
}
.sectionTitle .accBtn > span:before, .sectionTitle .accBtn > span:after {
  content: "";
  display: block;
  width: 1.4rem;
  height: 2px;
  background: #1e3c91;
  -webkit-box-shadow: none;
          box-shadow: none;
  position: absolute;
  left: inherit;
  right: 1.6rem;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(0);
      -ms-transform: translateY(-50%) rotate(0);
          transform: translateY(-50%) rotate(0);
}
@media only screen and (max-width: 767px) {
  .sectionTitle .accBtn > span:before, .sectionTitle .accBtn > span:after {
    right: 1rem;
    width: 1rem;
  }
}
.sectionTitle .accBtn > span em {
  font-style: normal;
}
@media only screen and (max-width: 767px) {
  .sectionTitle .accBtn > span em {
    /*display: none !important;*/
  }
}
@media only screen and (max-width: 767px) {
  .sectionTitle {
    padding: 0 0 4rem;
  }
}
.sectionTitle .accBtn > span em:first-child {
  display: none;
}
.sectionTitle .accBtn.is-close > span:before {
  -webkit-transform: translateY(-50%) rotate(90deg);
      -ms-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}
.sectionTitle .accBtn.is-close em:first-child {
  display: inline;
}
.sectionTitle .accBtn.is-close em:last-child {
  display: none;
}
.js-accordion.bg-blue {
    background: #e8ebf4;
}
.section.js-accordion {
    padding: 6rem 0!important;
    margin: 0 calc(50% - 60vw);
    padding-bottom: 3rem !important;
}
.section.js-accordion.is-open{
    padding: 6rem 0!important;
}
.section.js-accordion .section__inner{
	width:1200px;
    padding: 0 30px;
    margin: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
}
.modal.movie_list_modal {
    width: 100%;
    height: 100%;
}